@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#HKCOouBCLe5NbZx8wyukis6Sgk1VZEdF { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#ffffff;background-image:none;position:relative;display:block; }#HKCOouBCLe5NbZx8wyukis6Sgk1VZEdF > .row .container { background-color: transparent; background-image: none; }#HKCOouBCLe5NbZx8wyukis6Sgk1VZEdF::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#HKCOouBCLe5NbZx8wyukis6Sgk1VZEdF > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#HKCOouBCLe5NbZx8wyukis6Sgk1VZEdF > .row .container > .video-iframe-container { display: none; }#HKCOouBCLe5NbZx8wyukis6Sgk1VZEdF > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#HKCOouBCLe5NbZx8wyukis6Sgk1VZEdF > .row > .video-iframe-container { display: none; }#HKCOouBCLe5NbZx8wyukis6Sgk1VZEdF > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#HKCOouBCLe5NbZx8wyukis6Sgk1VZEdF > .row .container { border-width: 0; border-radius: 0; }#HKCOouBCLe5NbZx8wyukis6Sgk1VZEdF > .row .container { font-size:14px;font-family:arial;height:644px;width:960px;position:relative;display:block; }#TMXQw2QhMX0rBVboPhLTbd6JkrXivSlm { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100039;top:279px;left:558px;display:block; }
#USSA8otmf9tdTAurETvuRoES6VeDf95i { color:#70728f;display:block;width:341px;position:absolute;font-family:ubuntu;font-size:18px;font-weight:normal;z-index:100024;line-height:1.2;letter-spacing:0;top:287px;left:603px;height:237.4603px;text-align:left;text-align-last:left;display:block; }
#g1rUERQ5y5X8mrzZzWvnx05PdsWUHUwX { color:#4c566a;display:block;width:398px;position:absolute;font-family:ubuntu;font-size:30px;font-weight:700;z-index:100022;line-height:1.3;letter-spacing:0;top:133px;left:561px;height:77.4603px;font-style:normal;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;display:block; }
#zi4TPIOQNZztWw2MCPqm7kuoX2gWbpTB { color:#008aa8;display:block;width:269px;position:absolute;font-family:ubuntu;font-size:20px;font-weight:400;z-index:100007;line-height:1.6;letter-spacing:0;top:65px;left:48px;height:31.746px;text-align:justify;text-align-last:initial;font-style:normal;display:block; }
#sKfJQIpO7ckJOooEnHOk28PqNkbkHPTX { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100040;top:346px;left:558px;display:block; }
#S6edxVPERfArh18WZo9SFpwHF6LWwpUQ { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100041;top:388px;left:558px;display:block; }
#OMZGTBfXSyHlqsz2WgBfOwJrIUEKfFVv { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100042;top:434px;left:558px;display:block; }
#R0fdJfrCrQ8ska6speMtCweFLJDtITze { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100043;top:479px;left:558px;display:block; }
#b0rGKBGPGcPAvI0eyKeD61XquTxthe2W { position:absolute;display:block;z-index:100044;border-top:0;border-left:0;border-right:0;border-bottom:0;box-shadow: 10px 10px 15px rgba(0,138,168,0.15) ;height:398px;width:481px;top:127.60000610352px;left:0px;overflow:hidden;display:block; }
#hbizKMTtFRcgv99eqSq2cOGoWDtMX0Xz { position:absolute;display:block;z-index:100045;border-top:0;border-left:0;border-right:0;border-bottom:0;height:32px;width:32px;top:65px;left:0px;overflow:hidden;display:block; }
#NwzW4LPHJhus1g85sS5coisHt9QSsIeR { color:#008aa8;display:block;width:200px;position:absolute;font-family:ubuntu;font-size:18px;font-weight:700;z-index:100054;line-height:1.3;letter-spacing:0;top:558.98809814453px;left:575px;height:22.8571px;font-style:normal;text-align:left;text-align-last:left;display:block; }
@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #HKCOouBCLe5NbZx8wyukis6Sgk1VZEdF { display:block; }#HKCOouBCLe5NbZx8wyukis6Sgk1VZEdF > .row .container { width:764px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #TMXQw2QhMX0rBVboPhLTbd6JkrXivSlm { top:279px;left:411px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #USSA8otmf9tdTAurETvuRoES6VeDf95i { top:287px;left:423px;width:341px;height:238px;font-size:16px;display:block; }
 }@media only screen and (max-width: 763px) { #g1rUERQ5y5X8mrzZzWvnx05PdsWUHUwX { top:133px;left:366px;width:398px;height:117px;font-size:30px;display:block; }
 }@media only screen and (max-width: 763px) { #zi4TPIOQNZztWw2MCPqm7kuoX2gWbpTB { top:65px;left:0px;width:269px;height:32px;font-size:20px;display:block; }
 }@media only screen and (max-width: 763px) { #sKfJQIpO7ckJOooEnHOk28PqNkbkHPTX { top:346px;left:411px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #S6edxVPERfArh18WZo9SFpwHF6LWwpUQ { top:388px;left:411px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #OMZGTBfXSyHlqsz2WgBfOwJrIUEKfFVv { top:434px;left:411px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #R0fdJfrCrQ8ska6speMtCweFLJDtITze { top:479px;left:411px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #b0rGKBGPGcPAvI0eyKeD61XquTxthe2W { top:127px;left:0px;width:481px;height:398px;display:block; }
 }@media only screen and (max-width: 763px) { #hbizKMTtFRcgv99eqSq2cOGoWDtMX0Xz { top:65px;left:0px;width:32px;height:32px;display:block; }
 }@media only screen and (max-width: 763px) { #NwzW4LPHJhus1g85sS5coisHt9QSsIeR { top:559px;left:428px;width:200px;height:22px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #HKCOouBCLe5NbZx8wyukis6Sgk1VZEdF { display:block; }#HKCOouBCLe5NbZx8wyukis6Sgk1VZEdF > .row .container { width:320px;height:727.81387480469px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #TMXQw2QhMX0rBVboPhLTbd6JkrXivSlm { width:32px;height:32px;top:153px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #USSA8otmf9tdTAurETvuRoES6VeDf95i { width:278px;height:211.2px;top:160px;left:38px;font-size:16px;text-align:left;text-align-last:left;display:block; }
 }@media only screen and (max-width: 763px) { #g1rUERQ5y5X8mrzZzWvnx05PdsWUHUwX { width:319.99px;height:46.8px;top:90px;left:0px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) { #zi4TPIOQNZztWw2MCPqm7kuoX2gWbpTB { width:265px;height:32px;top:35px;left:45.5px;font-size:20px;text-align:left;text-align-last:left;display:block; }
 }@media only screen and (max-width: 763px) { #sKfJQIpO7ckJOooEnHOk28PqNkbkHPTX { width:32px;height:32px;top:210px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #S6edxVPERfArh18WZo9SFpwHF6LWwpUQ { width:32px;height:32px;top:249px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #OMZGTBfXSyHlqsz2WgBfOwJrIUEKfFVv { width:32px;height:32px;top:286px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #R0fdJfrCrQ8ska6speMtCweFLJDtITze { width:32px;height:32px;top:326px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #b0rGKBGPGcPAvI0eyKeD61XquTxthe2W { width:320px;height:266px;top:398.96667480469px;left:0px;overflow:hidden;display:block; }
 }@media only screen and (max-width: 763px) { #hbizKMTtFRcgv99eqSq2cOGoWDtMX0Xz { width:32px;height:32px;top:35px;left:1px;display:block; }
 }@media only screen and (max-width: 763px) { #NwzW4LPHJhus1g85sS5coisHt9QSsIeR { width:200px;height:0;top:684.96667480469px;left:60px;font-size:18px;display:block; }
 }